#include ONCE "window9.bi"

function CountItemComboBox (iGadget as Long) as Long export
	
	dim as GtkListStore ptr liststore
	
	liststore = cast(any ptr , gtk_combo_box_get_model(cast(any ptr,GadgetId(iGadget))))
	
	return gtk_tree_model_iter_n_children (cast(any ptr,liststore) , 0)
	
End Function